<ion-header>
  <ion-toolbar class="fx-toolbar">
    <ion-buttons slot="start">
      <ion-back-button class="text-white" defaultHref="tabs/tab4"></ion-back-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>
<ion-content>
  <section class="class-banner ion-padding">
    <ion-row class="ion-padding-top ion-margin-top">
      <ion-col sizeXs="12" sizeSm="10" offsetSm="1" sizeLg="8" offsetLg="2" sizeXl="6" offsetXl="3">
        <ion-text class="title text-white animated fadeInDown">
          Plan For Contribution
        </ion-text>
      </ion-col>
      <ion-col sizeXs="12" sizeSm="10" offsetSm="1" sizeLg="8" offsetLg="2" sizeXl="6" offsetXl="3" class="ion-padding-bottom">
        <ion-text class="sub-title text-white animated fadeInDown">
          Select Plan
        </ion-text>
      </ion-col>
    </ion-row>
  </section>
  <section class="round-section bg-white ion-padding">
    <ion-row>
      <ion-col sizeXs="12" sizeSm="10" offsetSm="1" sizeLg="8" offsetLg="2" sizeXl="6" offsetXl="3">
      </ion-col>
    </ion-row>
  </section>

</ion-content>
